- args:
    cascade: true
    sql: "ALTER TABLE jobs ALTER COLUMN tlos_ind DROP DEFAULT;\r\nALTER TABLE jobs
      ALTER tlos_ind TYPE bool USING CASE WHEN true THEN FALSE ELSE TRUE END;\r\nALTER
      TABLE jobs ALTER COLUMN tlos_ind SET DEFAULT FALSE;"
  type: run_sql
